@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200&family=Oooh+Baby&family=Rajdhani:wght@300;400&display=swap');
:root {
   
  --c_1: #DB647A;  /* colo de titulos y fecha */
  --c_1cc: rgba(219, 100, 122, 0.80);
  --c_1dd: rgba(219, 100, 122, 0.87);
  --c_1_2: rgba(238, 126, 151, 0.8); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(238, 126, 151, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.2);
  
  --c_2: #8A5D3B;   /* color de textos */
  --c_3: #DB647A;   /* el color del timer */
  --c_fecha: var(--c_2); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los textos del bloques*/
  --c_bloques2: var(--c_2);

  --c_ConfirmarB:  rgba(219, 100, 122, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(219, 100, 122, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #DB0D21;
  --c_sliderT2: #909090;
  --c_sliderBorder: #DB0D21;
  

  --f_FF1: 'Rajdhani', sans-serif;
  --f_FFEspecial: 'Oooh Baby', cursive;
  --f_FFRegular: 'Inter', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 100 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 100 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 100 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 100 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  
  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}

html
{
  background-color: #F5EADB !important;
}
.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 42vw;
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb  
{
  position: absolute !important;
  left: 43vw;
  top: 3vw;
  bottom: auto;
  width: 50vw;
  font-size: 11vw;
  line-height: 13vw;
  text-align: left;
  font-family: var(--f_FFEspecial) !important;
  background: var(--c_1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: none;

}
.headerDinamico_Te
{
  left: 61vw;
  top: 20vw;
}

.headerDinamico_Ta
{
  left: 40vw;
top: 14vw;
  font-size: 7vw;
  line-height: 9vw;
  text-align: center !important;
  background: var(--c_2);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: none;
  z-index: 0;
}

.headerDinamico_Tb
{
  top: 28vw;
  left: 56vw;
  display: block;
  font-size: 3vw;
  

}

.sliderCard
{
  background-color: rgba(255, 255, 255, 0.9) !important;
  border: none;
  border-radius: var(--border-radius);
  color: var(--c_2);
}
.slider_Te2
{
  color: var(--c_2);

}

.mensajesCard
{
  background-color: rgba(255, 255, 255, 0.9) !important;
  border: none;
  border-radius: var(--border-radius);
  color: var(--c_2);
}
.cuadroBlanco
{
  background-color: rgba(255, 255, 255, 0.9) !important;
  border: none;

}
.mb_main{ padding-bottom: 15vw; }



@media only screen and (max-width: 600px)
{
  .mb_main{ padding-bottom: 82vw; }
  
  :root{
    --f_F0: 400 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 100 normal 2.9rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 100 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 100 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 100 normal 2.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  
  .headerDinamico_C
  {
    height: 136vw;
  }
  .headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta
  {
    left: 10vw;
    top: 85vw;
    bottom: auto;
    width: 50vw;
    font-size: 18vw;
    line-height: 21vw;

  }
  .headerDinamico_Te
  {
    left: 40vw;
    top: 110vw;
  }
  .headerDinamico_Ta
  {
    left: 24vw;
    top: 100vw;
    font-size: 10vw;
    line-height: 14vw;
  }
  .headerDinamico_Tb
  {
    left: 24vw;
    top: 128vw;
    font-size: 10vw;
    line-height: 14vw;
  }
}
